<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10001045" xml:lang="en">
   <Header>
      <Title>Purchase Order / General Costs</Title>
      <Keyword type="header" order="d1e1608946">
         <Level1>Integration document type:</Level1>
         <Level2>Purchase Order / General Costs</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1608951">
         <Level1>10001045</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Integration document type:: 10001045</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="3">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">Debit/ Credit</TH>
               <TH width="159" rowspan="1" colspan="1">Ledger account</TH>
               <TH width="109" rowspan="1" colspan="1">Reconciliation group</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">Debit</TD>
               <TD width="159" rowspan="1" colspan="1">General Costs</TD>
               <TD width="109" rowspan="1" colspan="1">End Account 102</TD>
            </TR>
            <TR no="3" isLast="true">
               <TD rowspan="1" colspan="1">Credit</TD>
               <TD width="159" rowspan="1" colspan="1">Interim Transit - General</TD>
               <TD width="109" rowspan="1" colspan="1">Interim Transit
				1</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListTitle>Triggering action</ListTitle>
         <ListIntro>LN creates the integration transaction if you do one of the
		  following:</ListIntro>
         <ListItem>Confirm the receipt in Warehouse Management</ListItem>
         <ListItem>Confirm the receipt in Purchase</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/10001_lst" role="manual">Integration document types - Purchase Order</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>